#piano{
    display: flex;
    border: 10px solid #000;
    width: 700px;
}

.nota{
    position: relative;
    width: 100px;
    height: 200px;
    border: 1px solid #000;
    text-align: center;
}

.nota::after{
    position: absolute;
    content: attr(data-nota);
    width: 100%;
    text-align: center;
    bottom: 10px;
    left: 0px;
}

.nota[data-nota*="#"]{
    background-color: #000;
    z-index: 9;
    color: #fff;
    width: 50px;
    height: 125px;
    margin-left: -26px;
    margin-right: -26px;
}
